### Virtual Method

# Pango FontFace is_synthesized

since: 1.18

#### Declaration [src]

    gboolean
    is_synthesized (
      PangoFontFace* face
    )

#### Description [src]

Returns whether a `PangoFontFace` is synthesized.

This will be the case if the underlying font rendering engine creates this face from another face, by shearing, emboldening, lightening or modifying it in some other way.

Available since: 1.18

#### Return value

Type: `gboolean`

Whether `face` is synthesized.